* {
    box-sizing: border-box;
}

a {
    color: inherit;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

body {
    margin: 0;
    padding: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

section.top {
    width: 100vw;
    background: tomato;
    color: white;
    min-height: 20rem;
    padding: 8rem 0;
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
}

section.top .title {
    font-size: 2.7rem;
    margin-top: 0;
}

section.advantage {
    width: 100vw;
}

section.advantage .title {
    font-size: 2.2rem;
    font-weight: bolder;
    text-align: center;
}

section.advantage .why {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.why-item {
    max-width: 10rem;
    margin: 30px;
}

.why-item .item-title {
    margin-top: 0;
    margin-bottom: 0.5rem;
}